/* standard\css\Vision.css */

.current-customer-order-id,.current-created,.current-customer-reference,.current-customer,.current-employee,.current-status {
	font-style: italic;
}

.data {
	
}

.hidden {
	display: none;
}

.inline-label {
	display: inline;
}

.print-only {
	display: none;
}

.productRRPBeforeSaving {
	text-decoration: line-through;
}

.prompt {
	display: inline;
}

.report-heading th {
	border-bottom-width: 1px; border-bottom-style: solid;
}

.rotatingImage {
	float: right;
}

#addressBrowserForm {
	background-color: transparent; border-width: 0px;
}

#advancedSearchForm table,#advancedSearchForm td,#advancedSearchForm tr {
	border-width: 0px; padding: 0px; line-height: 1em; margin: 0px;
}

#advancedSearchForm table {
	margin-left: 15px;
}

#advancedSearchForm table table {
	margin-left: 0px;
}

#advancedSearchForm td {
	padding-right: 5px;
}

#brandImage {
	float: right;
}

#categoryContainer {
	display: inline;
}

#categoryMenuContainer {
	float: left; display: inline; text-align: left; background: transparent; border: 1px dotted #cccccc; margin-left: 10px; margin-right: 5px;
}

#categoryMenuContainer table,td,tr {
	background: transparent; border: none;
}

#categoryMenuImageContainer img {
	border-width: 0px; margin: 0px; padding: 0px; float: none; vertical-align: middle;
}

#categoryMenuImageContainer  a {
	vertical-align: middle; float: none;
}

.visionTable {
	border: none; background: transparent;
}

#categoryMenuContainer ul li {
	text-indent: 1px; margin-left: 15px;
}

#downloadWizardPage2 {
	display: none;
}

#downloadWizardPage3 {
	display: none;
}

.downloadWizardPage {
	height: 300px;
}

#errorMessageContainer {
	color: red; font-weight: bold;
}

#favouritesSelection {
	float: right;
}

#productListContainer#image1 {
	float: right;
}

#productListContainer#image2 {
	float: right;
}

#productContainer img {
	float: right;
}

#productContainer img {
	float: right;
}

#categoryContainer#image1 {
	float: right;
}

#image2 {
	float: right;
}

.navigationHeader {
	float: right;
}

.navigationFooter {
	text-align: center;
}

.navigationFooter span {
	padding: 0px 3px;
}

.navigationFooter span a {
	margin: 0px; padding: 0px;
}

#messageContainer {
	font-weight: bold;
}

#passwordArea {
	display: none; margin-left: 10px;
}

#productBrowserForm {
	background-color: transparent; margin: 0px; padding: 0px; border-width: 0px; clear: both;
}

#productBrowserForm img {
	background-color: transparent; margin: 0px; padding: 0px; border-width: 0px;
}

#productListContainer input {
	text-align: right; width: 2em;
}

#listButtons input,#navigationContainer .buttons input {
	text-align: middle; width: auto;
}

#productPriceContainer td {
	padding-left: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 5px;
}

input#orderAnchor {
	width: 2em; text-align: center; font-size: 1.5em;
}

input#unorderAnchor {
	width: 2em; text-align: center; font-size: 1.5em;
}

a#orderAnchor {
	font-size: 1.3em; color: white; border: none; background: #5dcb51 url(greengradientbg.jpg) repeat-x; padding-left: 5px; padding-right: 5px;
	padding-bottom: 2px; font-weight: bold; text-decoration: none;
}

a:hover #orderAnchor {
	font-size: 1.3em; color: green; border: none; background: green url(gradientbg.jpg) repeat-x; padding-left: 5px; padding-right: 5px;
	padding-bottom: 2px; font-weight: bold; text-decoration: none;
}

a.orderImage#orderAnchor {
	background: transparent none !important;
}

a.orderImage:hover#orderAnchor {
	background: transparent none !important;
}

a#unorderAnchor {
	font-size: 1.3em; color: white; border: none; background: #f60309 url(redgradientbg.jpg) repeat-x; padding-left: 5px; padding-right: 5px;
	padding-bottom: 2px; font-weight: bold; text-decoration: none;
}

a:hover #unorderAnchor {
	font-size: 1.3em; color: red; border: none; background: red url(gradientbg.jpg) repeat-x; padding-left: 5px; padding-right: 5px; padding-bottom: 2px;
	font-weight: bold; text-decoration: none;
}

#rimage {
	float: right;
}

ul#categoryHeadingContainer {
	list-style-image: none; margin: 10px 0px; padding: 0px;
}

ul#categoryHeadingContainer li {
	display: inline; padding-right: 3px;
}

ul#categoryHeadingContainer li span {
	padding: 0px 3px;
}

ul#categoryHeadingContainer {
	margin-left: 15px;
}

td.prodHeading {
	margin: 0px; padding: 0px; border-width: 0px;
}

td.prodPriceCell {
	margin: 0px; padding: 0px; border-width: 0px;
}

td.prodPriceHighlightCell {
	background-color: transparent; margin: 0px; padding: 0px; border-width: 0px; color: inherit;
}

h4.prodHeading {
	margin: 0px; padding: 1px 3px;
}

#productPriceContainer {
	line-height: 1em;
}

.admin-table-container .customer,.admin-table-container .current-customer {
	display: none;
}

.admin-table-container table {
	width: 90%; margin-left: auto; margin-right: auto;
}

.admin-table-container td,.admin-table-container th {
	padding: 2px;
}

.admin-table-container td.created,.admin-table-container td.current-created,.admin-table-container td.customer-order-id,.admin-table-container td.current-customer-order-id
	{
	text-align: right;
}

.adminRolePermissions {
	background-color: silver; border-style: outset; color: black; display: none; margin-top: 10px; padding: 2px; position: absolute; text-align: left;
	padding: 2px;
}

ul.buttons {
	list-style-image: none; margin-left: 0px; margin-right: 0px; padding-left: 0px; padding-right: 0px;
}

ul.buttons li {
	display: inline; padding-left: 5px;
}

/* Login */
#forgottenPassword {
	text-align: center;
}

#login .textbox {
	margin-right: 5px;
}

#loginFailureMessage {
	color: red; font-weight: bold; text-align: center;
}

#searchOrderFromDate img,#searchOrderToDate img {
	background: transparent none no-repeat scroll 0%; border-color: transparent; padding: 0px; margin: 0px 0px 0px 2px;
}

#shopping-basket-container img {
	background: transparent none no-repeat scroll 0%; border-color: transparent; padding: 0px; margin: 0px 5px 0px 0px; vertical-align: middle;
}

#uploadErrorsContainer p {
	font-weight: bold;
}

.download-options {
	padding-left: 15px;
}

.download-options label {
	display: inline; font-weight: normal; padding-left: 5px;
}

#productListContainer .ordered-product-list-thumbnail,#productListContainer .ordered-product-list-inventory,#productListContainer .ordered-product-list-qty,#productListContainer .ordered-product-list-order
	{
	text-align: center; font-style: italic;
}

#productListContainer .ordered-product-list-code,#productListContainer .ordered-product-list-description {
	text-align: left; font-style: italic;
}

#productListContainer .ordered-product-list-price {
	text-align: right; font-style: italic;
}

#productListContainer .product-list-thumbnail,#productListContainer .product-list-inventory,#productListContainer .product-list-qty,#productListContainer .product-list-order
	{
	text-align: center;
}

#productListContainer .product-list-code,#productListContainer .product-list-description {
	text-align: left;
}

#productListContainer .product-list-price {
	text-align: right;
}

#productListContainer h2#navigationContainer {
	float: right;
}

#productListContainer h3#navigationContainer {
	float: right;
}

#productListContainer table {
	width: 95%;
}

table#productListContainer {
	width: auto;
}

table#productPriceContainer {
	width: auto; padding: 10px;
}

.navigationLink {
	padding-left: 5px;
}

td.catBackground {
	border: none; padding: 0px;
}

#prototypeCell {
	float: none; vertical-align: middle;
}

h4 {
	margin-left: 15px;
}

#categoryMenuContainer ul,ol {
	margin: 5px 5px; padding: 0pt 15px;
}

a#linkToTop {
	float: right;
}

#prototypeCell img {
	float: left;
}

table.productPriceTable {
	padding-right: 2px; padding-top: 2px; padding-bottom: 2px; padding-left: 2px;
}

tr#productRRPContainer,tr#productPriceBreakPriceExGSTContainer,tr#productPriceBreakPriceIncGSTContainer,tr#productPriceBreakGSTContainer,tr#productPriceBreakPriceIncGSTContainer,tr#orderingContainer
	{
	height: 15px;
}

table#orderingContainer {
	width: auto; margin: 0px;
}

#inventoryLevels td {
	padding-left: 0px;
}

#productStockOnHandHeading h4 {
	margin: 0px; padding: 1px 3px;
}

#productListContainer table.productInfoTable,#productListContainer table.productPriceTable,#productListContainer table.inventoryTable {
	width: auto; margin: 0px 0px;
}

#productListContainer  table.inventoryTable td {
	width: auto; margin: 0px 0px; padding-left: 0px;
}

#productListContainer table.prodListBackground tr {
	border-bottom-style: dashed; border-bottom-color: lightgray; border-bottom-width: 1px;
}

.serialNumbers { 
	display: none; 
}

div#header-links span {
	padding-left: 1px;
	padding-right: 1px;
}



/*** SUPERFISH ESSENTIAL STYLES ***/
.sf-menu ul {
	padding:		0px !important;
	position:		absolute;
	top:			-999em;
	width:			15em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.1em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}
span.sf-submenu {
	width:150px;
}
